<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Post Result</title>
</head>
<body>
	<h1>Person added:</h1>
	Name:<span th:text="${momentum.name}"></span>
	Date:<span th:text="${momentum.date}"></span>
	Time:<span th:text="${momentum.time}"></span>
</body>
</html>